package hdl

import (
	"applet/app/store/svc"
	"github.com/gin-gonic/gin"
)

func QrcodePayStyle(c *gin.Context) {
	svc.QrcodePayStyle(c)
}
func QrcodeBase(c *gin.Context) {
	svc.QrcodeBase(c)
}
func Qrcode(c *gin.Context) {
	svc.Qrcode(c)
}
func QrcodeSave(c *gin.Context) {
	svc.QrcodeSave(c)
}
func QrcodeDel(c *gin.Context) {
	svc.QrcodeDel(c)
}
